body 
{
	font-family: Arial, Helvetica, sans-serif; 
	/*font-size:0.7em;*/ 
	font-size: 70%;
	color: #666;
	background:#fff; 
	margin:0px; 
	padding:0px; 
	border:0px;
	
	}

	
img {
	border: 0;
}	
	

#container 
{
	padding: 0;
	margin:auto;
	width:1000px; 
	background: url(../images/bgstrip1000.gif) repeat-y;  
	
	}

#vtop 
{
	height: 11px;
	margin: 0;
	padding: 0;
	clear: both;
	}	
	
#top 
{
	margin: 0 10px 0 9px;
	padding: 0; 
	background: #fff;
	height: 105px;
	
	}
#toplogo 
{
	margin: 1px;
	padding: 20px 0 0 10px; 
	width: 400px;
	float: left;
	}
#topnav
{
	margin: 1px;
	padding: 80px 1px 0 0; 
	float: right;
	}	
#topnav ul  
{
	margin: 0 10px 20px 16px;  
	list-style-type: none; 
	display:inline; 
	} 
#topnav ul li  
{
	margin:0px;
	padding: 0 0 0 0;
	list-style-type: none; 
	display:inline; 
	color:#000; 
	font-size: 1.0em;
	}
#topnav ul li a 
{
	color:#000; 
	text-decoration:none;
	padding: 2px;
	}
	
#topnav ul li a:hover 
{
	text-decoration:underline; 
	color: #c00;
}	

/*#contentmain 
{
	margin:auto;
	background: #f9;
}*/

#belowtop
{
	margin: 0 10px 0 9px; 
	padding: 0; 
	width: 1000px;
	
}

#belowtopleft
{
	margin: 0 1px 0 0;
	padding: 0;
	width: 684px;
	height: 303px;
	float: left;
}

#belowtopright
{
	margin: 0;
	padding: 0;
	width: 296px;
	height: 303px;
	background-color: #ebeaea;
	float: left;
}

#belowtopright h3
{
	margin: 10px 0 0 0;
	padding: 0 0 0 14px;
	font-size: 1.3em;
	color: #3c0446;
}

.rhsnews
{
	margin: 15px 0 15px 0;
	_margin: 10px 0 0 0;/*<ie6*/
	_padding: 0px;/*<ie6*/	
}


.rhsnews h4
{
	margin: 10px 0 0 0;
	padding: 0 2px 0 15px;
	font-size: 1.0em;
	color: #369;
	_margin-top: 0px;/*<ie6*/
	_padding-top: 0px;/*<ie6*/
}

.rhsnews h4 a
{

	color: #c00;
	font-weight: bold;
	font-size: 1.1em;
}


.rhsnews p
{
	margin: 10px 0 0 0;
	padding: 0 2px 0 15px;
	color: #3c0446;
	font-size: 1.1em;
}

.rhsnewsgreline
{
	 height:0px;
	 width: 250px;
	 border-top:  1px solid #999;
	 border-bottom: 0px;
	 border-left: 0px;
	 border-right: 0px;
	 margin: 5px 0 5px 15px;
	 
}

	
#content 
{
	margin: 0 10px 0 9px; 
	padding: 0; 
	background: #FFF; 
	/*border: 1px solid #000;
	height: 1000px;*/
	
}

/* LEFT NAVIGATION */

#leftnav 
{
	float:left; 
	width: 212px;	
	background: #fff;
	margin: 5px 0 20px 5px; 
	padding: 0;
	display: inline;
	
}

#leftnav ul 
{
	list-style-type: none;	
	margin: 0;
	padding: 0;
	float: left;
	}


	
#leftnav ul li 
{
	color:#3c0446; 
	font-weight:bold; 
	margin: 0; 
	padding: 11px 0px 10px 30px; 
	margin-top: 1px;	 	
	background: #d2c5d4;
	background: url(../images/purpmenubg.gif) no-repeat;
	width: 182px;
	font-size: 1.1em;		
}

#leftnav ul li.indent 
{
	color:#3c0446; 
	font-weight:bold; 
	margin: 0; 
	padding: 11px 0px 10px 42px; 
	margin-top: 1px;	 	
	background: #d2c5d4;
	background: url(../images/purpmenubgindent.gif) no-repeat;
	width: 182px;
	font-size: 1.1em;		
}

#leftnav ul li.selected 
{
	background: #3a7491;  
	}
#leftnav ul li a 
{
	color:#3c0446; 
	text-decoration:none;	
}

#leftnav ul li a:hover 
{
	color:#c00; 
	text-decoration:underline;	
}


#contentright 
{
	float: left; 
	padding: 0 0 20px 0;
	margin: 5px 0 0 2px;
	width: 678px;
	background: #fff;
	float: left;
}

#contentright h1
{
	padding: 0px;
	margin: 5px 0 0 10px;
	font-size: 1.5em;
	color: #000;
}

#contentright h2
{
	padding: 0px;
	margin: 5px 0 0 10px;
	font-size: 1.3em;
	color: #000;
}

#contentright h3
{
	padding: 0px;
	margin: 5px 0 0 10px;
	font-size: 1.2em;
	color: #000;
}

a.arrow {
	font-weight:bold;
	padding-left:15px;
}

#contentright p
{ 
	padding: 0px;
	margin: 10px;
	font-size: 1.3em;
	color: #000;
}

#contentright ul li
{
	padding: 0px;
	margin: 5px 0 0 3px;
	font-size: 1.3em;
	color: #000;
}

span.details
{

	padding: 0 0 0 10px;
}

span.details a
{

	font-size: 1.2em;
}




#footer
{
	height: 48px;
	margin: 0;
	padding: 0;
	background: #3f1155;
	color: #fff;
	font-family: arial, verdana, tahoma;
	font-size: 1.2em;	
	clear: both;
}

#footer p
{
	padding: 15px 10px 10px 20px;
	color: #fff;
	font-family: arial, verdana, tahoma;
	font-size: 1.2em;
	width: 981px;
}

#footer a, #footer p a
{
	color: #fff;
	font-size: 1em;
}

#innerfooter {
	float: left;
	margin: 0;
	padding: 0;
	width: 880px;	
}

#innerfooterbotleft {
	float: left;
	padding: 15px 0 0 0;
	font-size: 0.8em;	
}

#innerfooterbotright {
	float: right;	
}

#vbot
{
	height: 11px;
	margin: 0;
	padding: 0;
	clear: both;
}

/* generic pages only */

#generictopbar {
	height: 10px;
	background: #3f1155;
	margin: 0 10px 0 9px;
}

/* table styling */

table.nicctable
{ font-family: Verdana;
font-weight: normal;
font-size: 11px;
color: #404040;
width: 740px;
background-color: #ee9;
border: 1px #ccc solid;
border-collapse: collapse;
border-spacing: 0px;
margin: 0 0 20px 10px;
}

table.nicctable td.tdhead
{ border: 1px solid #ccc;
font-family: Verdana, sans-serif, Arial;
font-weight: bold;
font-size: 11px;
color: #404040;
background-color: #eee;
text-align: left;
padding: 8px 2px 8px 3px; }

table.nicctable td.td1
{ border-bottom: 1px solid #ccc;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fff;
text-align: left;
padding: 5px 2px 5px 3px;
}

table.nicctable td.td2
{ 
border-bottom: 1px solid #ccc;
font-family: Verdana, sans-serif, Arial;
font-weight: normal;
font-size: 11px;
color: #404040;
background-color: #fff;
text-align: left;
padding: 5px 2px 5px 5px; }

table.nicctable td.td1 a, table.nicctable td.td2 a
{
color: #369;
}
table.nicctable td.td1 a:hover, table.nicctable td.td2 a:hover
{
color: #c00;
}

table.nicctable td.td1 p,table.nicctable td.td2 p {
	padding: 2px 0 2px 0;
	margin: 0;
	color: #000;
	font-size: 1em;
}

#contentright table.nicctable td.td1 p,table.nicctable td.td2 p {
	padding: 2px 0 2px 0;
	margin: 0;
	color: #000;
	font-size: 1em;
}





